@charset "utf-8";


/* ===============================================
# About
=============================================== */
.area_access{
  display: flex;
  gap: 0 3.263%;
  margin-top: 128px;
}
.area_access > .item{
  width: 31.111%;
  display: flex;
  flex-direction: column;
}
.area_access .box_office{
  padding-bottom: 30px;
}
.area_access .ttl_access .en{
  font-family: var(--font-set-en);
  font-weight: 600;
  font-size: 2.6rem;
  text-align: center;
  display: block;
  line-height: 1;
}
.area_access .ttl_access .jp{
  font-weight: 700;
  font-size: 1.6rem;
  display: block;
  text-align: center;
  line-height: 1;
  margin-top: 8px;
}
.area_access .img_office{
  border-radius: 32px;
  overflow: hidden;
  margin-top: 32px;
  display: block;
}
.area_access .img_office + .box_txt{
  margin-top: 20px;
}
.area_access .box_txt{
  padding: 0 10px;
}
.area_access .list_office{
  margin-top: 14px;
}
.area_access .list_office li{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  line-height: 1.6;
}
.area_access .list_office li + li{
  margin-top: 2px;
}
.area_access .list_office li .ttl{
  width: 70px;
}
.area_access .list_office li .txt{
  width: calc(100% - 70px);
}
.area_access .list_office li .txt::before{
  content: "：";
  display: inline-block;
}
.area_access .box_place{
  margin-top: auto;
}
.area_access .box_place .cmn_map{
  border-radius: 32px;
}
.area_access .box_place .cmn_link{
  margin-top: 10px;
  padding-left: 10px;
}
@media screen and (max-width :834px) {
  .area_access{
    flex-direction: column;
    margin-top: 64px;
  }
  .area_access > .item{
    width: 100%;
  }
  .area_access > .item + .item{
    margin-top: 40px;
  }
  .area_access .box_office{
    padding-bottom: 0;
  }
  .area_access .ttl_access .en{
    font-size: 2.6rem;
    display: inline-block;
  }
  .area_access .ttl_access .jp{
    font-size: 1.4rem;
    display: inline-block;
    margin-left: 10px;
  }
  .area_access .img_office{
    margin-top: 16px;
  }
  .area_access .img_office + .cmn_p{
    margin-top: 12px;
  }
  .area_access .img_office + .box_txt{
    margin-top: 16px;
  }
  .area_access .box_txt{
    padding: 0 8px;
  }
  .area_access .list_office{
    margin-top: 8px;
  }
  .area_access .list_office li .ttl{
    width: 54px;
  }
  .area_access .list_office li .txt{
    width: calc(100% - 54px);
  }
  .area_access .list_office li + li{
    margin-top: 1px;
  }
  .area_access .box_place .cmn_btn{
    margin-top: 16px;
  }
}